Subject: [Sip] time formula in sip-nit-future-01

From: Cullen Jennings <[email-masked]>
Date: Wed, 02 Mar 2005 21:47:23 -0800

I prefer Alternative A to B.

I can see how you got the formula you got but I think it is too pessimistic.
I would change the formula to
 64*T1 - (2*HE + IPD)*(n_Via-1)

Where HE is the estimate of average hop time. And I would default
HE = 0.1 (this is a VoIP grade network)
IPD= 0.2 

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip